/* --------------------------------------------------
   Legacy file
   See LEGACY-FILES.md for details
   -------------------------------------------------- */

#plantBasedMobile {
    display: none;
}

@media (max-width: 1000px) {
    body {
        background: #48321E;
    }

    #plantBasedDesktop {
        display: none;
    }

    #plantBasedMobile {
        display: block;
        background: #48321E;
    }

    #plantBasedMobileTop {
        max-width: 442px;
        margin: 0 auto 95px auto;
        position: relative;
    }

    #plantBasedMobileTopText {
        width: calc(100% - 22%);
        height: 100%;
        object-fit: contain;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
    }

    #plantBasedMobileBottom {
        max-width: 350px;
        margin: 0 auto;
        padding: 0 20px 40px 20px;
    }

    #plantBasedMobileOrder {
        max-width: 350px;
        margin: 40px auto 0 auto;
    }
}